View Issue Details

IDProjectCategoryView StatusLast Update
0006707VALENTINA SERVERDocspublic2014-11-12 13:56
ReporterBeatrix WilliusAssigned ToIvan Smahin 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformINTELOSMac OS OS Version10.9
Product Version5.5 
Target Version5.7Fixed in Version5.7 
Summary0006707: Password security
DescriptionThere is no mention about the password security in the wiki. Are the passwords stored securely? Are the passwords hashed? Are they salted?
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2013-12-25 11:19 Beatrix Willius New Issue
2014-02-02 08:59 Ivan Smahin Project ADK-Xojo-V4RB => VALENTINA SERVER
2014-02-02 08:59 Ivan Smahin Assigned To => Ivan Smahin
2014-02-02 08:59 Ivan Smahin Status new => assigned
2014-02-02 08:59 Ivan Smahin Target Version => 6.0
2014-02-14 10:35 Ruslan Zasukhin Target Version 6.0 => 7.0
2014-08-05 11:32 Ruslan Zasukhin Target Version 7.0 => TODO_BUGS
2014-08-05 11:37 Ruslan Zasukhin Target Version TODO_BUGS => TODO_FEATURES
2014-11-12 13:56 Ivan Smahin Target Version TODO_FEATURES => 5.7
2014-11-12 13:56 Ivan Smahin Note Added: 0007974
2014-11-12 13:56 Ivan Smahin Status assigned => resolved
2014-11-12 13:56 Ivan Smahin Fixed in Version => 5.7
2014-11-12 13:56 Ivan Smahin Resolution open => fixed